VkFormatProperties2 Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkFormatProperties2:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkFormatProperties | formatProperties

## Detailed Description

Definition at line 4164 of file vulkan_core.h.

## Field Documentation

## formatProperties

VkFormatProperties VkFormatProperties2::formatProperties

Definition at line 4167 of file vulkan_core.h.

## pNext

void* VkFormatProperties2::pNext

Definition at line 4166 of file vulkan_core.h.

## sType

VkStructureType VkFormatProperties2::sType

Definition at line 4165 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h